{% if form is defined and not form is empty %}
    {% form_theme form 'bootstrap_3_layout.html.twig' %}
    <div class="col-md-12" id="contentdivrepresentante">
        <div class="widget-box">
            <div class="widget-header widget-header-small" style="color:  #002a80;">
                <h6 class="widget-title">Datos del Representante</h6>
            </div>
            <div class="widget-body">
                <div class="widget-main">
                    <div class="input-group" style="width: 100%">
                        <div class="col-md-2">
                            {{ form_row(form.tiporepresentante) }}
                        </div>
                        <div class="col-md-4">
                            {{ form_row(form.numerorepresentante) }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endif %}